<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="wrap_content" android:layout_height="wrap_content"
    android:paddingBottom="60dp"
    android:paddingRight="11dp">

    <ImageView
        android:id="@+id/consult_assistant"
        android:layout_width="66dp"
        android:layout_height="68dp"
        android:scaleType="centerCrop"
        android:src="@drawable/consultant_expert_consult_assistant_img"/>

</RelativeLayout>